*{ border:none; margin:0px; padding:0px;}
body{ width:90%; margin:0px auto; padding: 2rem 5%; background:#f7f8fa; height: auto; overflow-x: hidden;}
a{ color:#000000; text-decoration:none;}
div,input,button{border-radius:5px;}
h3{ text-align: center; font-weight: bold; font-size: 20px; padding-bottom: 10px;}
.layui-form-label {
    float: left;
    display: block;
    padding: 9px 10px;
    width: 100px;
    font-weight: 400;
    line-height: 38px;
    text-align: right;


} 
@media screen and (max-width: 450px){
.layui-form-item .layui-input-inline {
    display: block;
    float: none;
    left: -3px;
    width: auto;
    margin: 0 0 10px 122px;
	}
}